@charset "utf-8";
/* CSS Document */

body,
html {
margin:0;
padding:0;
color:#000;
background-color:#EEB220;

}


.clearer{ height:0px; line-height:0px; font-size:0px; clear:both;}
.wrapper {
width:100%;
margin:0 auto;
}
.header
{
width:100%;
margin:0 auto;
height:120px;
border-bottom:3px solid #EEB220;
background:#000000 url(../images/contacthd.png) no-repeat;

/*background: url(../images/bg.png)repeat-x center ; 
*/
}

.menubar
{
float:right;
width:700px;
margin-top:79.5px;

}
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 40px;
	width: 740px;

	background: #0c0c0c;
	/*background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);*/
	background: -webkit-linear-gradient(top, #0c0c0c 0%,#0c0c0c 100%);
	background: -moz-linear-gradient(top, #0c0c0c 0%,#0c0c0c 100%);
	background: -o-linear-gradient(top, #0c0c0c 0%,#0c0c0c 100%);
	background: -ms-linear-gradient(top, #0c0c0c 0%,#0c0c0c 100%);
	background: linear-gradient(top, #0c0c0c 0%,#0c0c0c 100%);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 15px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #8c8c8b;
	border-right: 1px solid #8c8c8b;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: gold; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index:6;

	opacity: 0;
	
	background: #0c0c0c;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
	
	
}

.menu ul li a {
	width: 250px;
	padding: 2px 0 4px 40px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #8c8c8b;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.innerheader
{
width:1000px;
margin:0 auto;
}
.logo
{
float:left;

}
.maincontent
{
float:left;
width:650px;
}
.maincontents
{
float:left;
width:980px;
}

#sidebar_right {
    background-color:#FFFFCC;
    width: 300px;
    padding: 0px 5px;
    float: right;
   
}
/*.style1 {
    color: rgb(113, 111, 100);
}
.style1 {
    font-size: 22px;
	margin-top:-20px;
    
}*/
.left1
{
float:left;
width:600px;
padding-left:20px;
}
.left1 p
{
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color:#000000;
line-height:25px;
width:580px;
}
.left1 h3
{
color: rgb(113, 111, 100);
font-size: 22px;
margin-top:-30px;
margin-left:10px;
margin-bottom:-10px;
}
.contact1
{
float:left;
width:500px;
padding-left:20px;
}
.about
{
float:left;
width:960px;
padding-left:20px;
}

.map
{
float:left;
width:300px;
margin-left:-100px;
margin-top:30px;
}
.contact1 p
{
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color:#000000;
line-height:8px;
width:280px;
}
.about p
{
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color:#000000;
line-height:25px;
width:930px;
}
.about h3 {
    color: rgb(113, 111, 100);
    font-size: 22px;
    margin-top: -5px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.contact1 h3
{
color: rgb(113, 111, 100);
font-size: 22px;
margin-top:-5px;
margin-left:5px;
margin-bottom:10px;
}
.con
{
float:right; margin-top:-250px;
}
.products h3
{
color: rgb(73, 73, 73);
font-family: "Trebuchet MS";
font-size: 20px;
padding: 0px 0px 5px;
font-weight: bold;

}
.productslider h3
{
color: rgb(73, 73, 73);
font-family: "Trebuchet MS";
font-size: 20px;
padding: 0px 0px 5px;
font-weight: bold;
margin-left:10px;

}

.right1
{
float:right;
width:300px;
padding-left:10px;
background-color:#FFFFFF;
}
.right1 h3
{
color: rgb(73, 73, 73);
padding: 5px 0px;
font-family: "Trebuchet MS";
font-size: 20px;
font-weight: bold;
}
.maincontents h3
{
color:#000000;
padding: 1px 0px;
font-family: "Trebuchet MS";
font-size: 20px;
margin-left:10px;
font-weight: bold;
}
.float {
    float: left;
	
}
#container {
    text-align: left;
}
form {
    padding: 0px !important;
    margin: 0px !important;
}
#box {
    width: 278px;
    display: block;
    margin: 5px 10px 10px;
    height: 297px;
}
#box .left {
    float: left;
    display: block;
    width: 180px;
}
.para {
    line-height: 23px;
    font-family: Tahoma;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    margin: 2px 0px;
    padding: 0px;
}
#box .right {
    float: right;
    display: block;
    width: 98px;
    padding-top: 100px;
    padding-left: 0px;
}
.button1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 10px;
    border-radius: 5px 5px 5px 5px;
    height: 30px;
    width: 88px;
    background-color: rgb(236, 236, 236);
	}
.content
{
width:1000px;
margin:0 auto;

background-color:#ffffff;
}

.footer
{
width:1000px;
margin:0 auto;
height:105px;
background-color:#000000;
border-top:3px solid #EEB220;
color:#FFFFFF;

}

.footer a
{
color:#CCCCCC;
text-decoration:none;

}
.copy
{
float:left; padding-left:20px;
font-family: 'Trebuchet MS';
font-style: normal;
font-weight: normal;
font-size: 12px;
padding-top:10px;
color: rgb(73, 73, 73);
}
.raga
{
float:right; padding-right:20px;
font-family: 'Trebuchet MS';
font-style: normal;
font-weight: normal;
font-size: 12px;
color: rgb(73, 73, 73);
}
.footermenu
{
float:left;
padding-left:20px;
font-family: 'Trebuchet MS';
font-style: normal;
font-weight: normal;
font-size: 12px;
padding-top:10px;
color: rgb(73, 73, 73);
}
.footermenu ul
{
list-style-type:none;
margin:0;
padding:0;
}
.social
{
float:right;
margin-right:10px;
}
.social img
{
margin-right:-10px;
width:35px;
height:35px;
}
.menubar ul li a.active {
    color: gold}
.footer ul li a.active {
    color: #ff0000;
}

.footermenu li
{
display:inline;
}
.webwidget_slideshow_dot{
    padding: 0px;
    margin: 0px;
    position: relative;
    font-family: Arial,Sans-Serif;
    font-size: 13px;
}
.webwidget_slideshow_dot a{
    text-decoration: none;
}
.webwidget_slideshow_dot a:hover{
    text-decoration: underline;
}
.webwidget_slideshow_dot .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}
.webwidget_slideshow_dot .title_thumb_box{
    width: 100%;
    position: absolute;
    bottom: 0px;
	background-color:#000000;
}
.webwidget_slideshow_dot .title_thumb_box .title_box{
    padding: 5px; text-align: center;
	font-family:"Trebuchet MS";
	font-size:18px;
	color: rgb(73, 73, 73);
}
.webwidget_slideshow_dot .title_thumb_box .thumb_box{
    text-align: center;
    height: 25px;
}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span{
    margin-right: 5px;
    margin-left: 5px;
}
.webwidget_slideshow_dot .title_thumb_box .thumb_box span img{
    cursor: pointer;
}
.webwidget_slideshow_dot img{
    padding: 0px;
    margin: 0px;
    border: none;
}
.webwidget_slideshow_dot ul{
    padding: 0px;
    margin: 0px;
    position: absolute;
    list-style: none;
}
.webwidget_slideshow_dot ul li{
    padding: 0px;
    margin: 0px;
    float: left;
}
.webwidget_slideshow_dot ul li a{
    display: block;
}


.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}


.right_container {
float:left;
left:65px;
padding:20px 0 0 20px;
top:-20px;
width:258px;
z-index:15;
height:400px;
}

.right_container  h3{
font-size:16px;
font-weight:bold;

}


#right_content label, span.required {
float:left;
padding:2px 0 2px;
width:215px;
}

span.redstar {
color:#CB0000;
}



.input_herein {
background:#fff;
border:1px solid #81b13c;
color:#505050;
float:left;
font-size:12px;
height:13px;
margin:0;
padding:4px 0 3px 4px;
width:210px;
}

.input_here {
background:#fff;
border:0 none;
color:#505050;
float:left;
font-size:12px;
height:13px;
margin:0;
width:200px;
}

.commentsAreaIn {
background:#fff;
border:1px solid #81b13c;
color:#505050;
float:left;
font-size:12px;
height:65px;
padding:6px 4px 6px 6px;
width:211px;
}

.commentsArea {
background:none repeat scroll 0 0 transparent;
border:medium none;
color:#505050;
float:left;
font-size:12px;
height:60px;
outline:medium none;
width:211px;
}

a, input {
outline:medium none;
}

.submitBtn {
float:right;
padding:10px 40px;
width:auto;
}